.div_user_menu span {

	background-color:#DCE775;
	cursor:pointer;
	padding:3px;
	font-size:21px;
	min-width:150px;
	width:150px;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
}

.editProperty h4 {
	cursor:default;
}


.prev_arrow {
	cursor: pointer;
	position:absolute;
	left:50%;
	margin-left:-32px;
	top:50%;
	margin-top:-32px;
	width:64px;
	height:64px;
	background: url('data:image/png;base64,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');
	background-repeat: no-repeat;
}

.next_arrow {
	cursor: pointer;
	height: 100%;
		position:absolute;
		left:50%;
		margin-left:-32px;
		top:50%;
		margin-top:-32px;
		width:64px;
		height:64px;
	background-size: contain;
	background: url('data:image/png;base64,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');
	background-repeat: no-repeat;
}

/*.editProperty input[type="text"],select,textarea{
	border:0px;
	min-height:20px;
	min-width:400px;
	background-color:#DCE775;
	font-size:21px;
}
.editProperty textarea{
	height:200px;
	width:100%;
}*/

.editProperty table{

	width:100%;

}

.edit_property_btn_div {
		display: flex;
		margin: 20px;
		justify-content: space-between;
}

.sez_main{
/*margin-top:30px;

	background-color:#F1F8E9;	*/
}

/*.contactForm input[type="text"],select,textarea{
	border:0px;
	min-height:20px;
	min-width:400px;
	background-color:#DCE775;
	font-size:21px;
}
.contactForm textarea{
	height:200px;
	width:100%;
}
*/
.breakDiv{
	margin-top:10px;
	margin-bottom:10px;
	width:90%;
	font-size:20px;
	padding-top:10px;
	padding-left:50px;
	background-color:yellow;
}


.div_profile_feature{
	width:200px;
	max-width:200px;
	height:200px;
	margin:20px;
	padding:20px;
	text-align:center;
	font-size:19px;
	background-color:#F1F8E9;
	border:1px solid red;
}
.div_profile_feature p{
	font-size:23px
}
.div_profile_feature img{
	max-width:150px
}
/*.editProfile input,select,textarea{
	border:0px;
	min-height:20px;
	min-width:400px;
	background-color:#DCE775;
	font-size:21px;
	cursor:pointer;
}
.editProfile textarea{
	height:200px;
	width:100%;

}*/
